/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


	/*
  	Flaticon icon font: Flaticon
  	Creation date: 31/10/2019 14:39
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-boat:before { content: "\f100"; }
.flaticon-boat-1:before { content: "\f101"; }
.flaticon-bicycle:before { content: "\f102"; }
.flaticon-hiking:before { content: "\f103"; }
.flaticon-mountains:before { content: "\f104"; }
.flaticon-golfing:before { content: "\f105"; }
.flaticon-swimmer:before { content: "\f106"; }
.flaticon-fish:before { content: "\f107"; }
.flaticon-exercise:before { content: "\f108"; }
.flaticon-waterfall:before { content: "\f109"; }
.flaticon-castle:before { content: "\f10a"; }
.flaticon-forest:before { content: "\f10b"; }
.flaticon-sign-post:before { content: "\f10c"; }
.flaticon-art-and-design:before { content: "\f10d"; }
.flaticon-beer:before { content: "\f10e"; }
.flaticon-fork:before { content: "\f10f"; }
.flaticon-violin:before { content: "\f110"; }
.flaticon-wine:before { content: "\f111"; }
.flaticon-shopping-basket:before { content: "\f112"; }
.flaticon-bus:before { content: "\f113"; }
.flaticon-wifi:before { content: "\f114"; }
.flaticon-dish:before { content: "\f115"; }
.flaticon-bed:before { content: "\f116"; }
.flaticon-room-bed:before { content: "\f117"; }
.flaticon-family-room:before { content: "\f118"; }
.flaticon-hot-tub:before { content: "\f119"; }
.flaticon-towel-warmer:before { content: "\f11a"; }
.flaticon-shower:before { content: "\f11b"; }
.flaticon-room-service:before { content: "\f11c"; }
.flaticon-room-service-1:before { content: "\f11d"; }
.flaticon-coffee:before { content: "\f11e"; }
.flaticon-tv:before { content: "\f11f"; }
.flaticon-tv-1:before { content: "\f120"; }
.flaticon-desk:before { content: "\f121"; }
.flaticon-telephone:before { content: "\f122"; }
.flaticon-fax-machine:before { content: "\f123"; }
.flaticon-iron:before { content: "\f124"; }
.flaticon-copier:before { content: "\f125"; }
.flaticon-suitcase:before { content: "\f126"; }
.flaticon-canoe:before { content: "\f127"; }
.flaticon-riding:before { content: "\f128"; }
.flaticon-mansion:before { content: "\f129"; }